{% extends "article_feeds/base.html" %}
{% block content %}
&nbsp;&nbsp;
<div class="text-center">
  <h2>{{ object.title|title }}</h2>
  <p>By {{ object.author|title }} on {{ object.date_created|title }}</p>
</div>
<hr />
<img src="{{object.image.url}}" class="ml-3" alt="...">

<div class="media">
  <div class="media-body">
    {{object.body}}
  </div>
</div>
  <div class="text-center">
    <a href="/{{article.id}}/like">Like</a> |
    <a href="/{{article.id}}/dislike">Diske</a> |
    <a href="/{{article.id}}/block">Block</a>
</div>
<a class="btn btn-lg btn-primary" href="/">Back</a>

{% endblock content %}
